MKFIFO(1)

NAME
mkfifo - make FIFO special file

SYNOPSIS
mkfifo [-m mode] path ...

DESCRIPTION
Mkfifo creates FIFO special files on the given path names. The default mode is 666, and is affected by the file creation mask (see umask(2)).

The following options are accepted:

-m mode
    Uses the given mode to create the directory, ignoring the file creation mask. Mode can be given in octal or in symbolic form, as described in chmod(1).

SEE ALSO
mknod(1), mkfifo(2)